WorkspaceName=rss
WorkspaceDescription=child of 1997.06.19-0200
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
InvalidGlobalVariableIsErrorfalse
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=Alt 01 GC-0
Description=
Path=rss/Alt 01 GC-.simrun
Class=hec.rss.model.RssSimRun
Index=0
ModifiedTime=1675435037946
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01 GC-:Alt 01 GC
Description=
Path=rss/Alt_01_GC-_Alt_01_GC.malt
Class=hec.model.ModelAlt
Index=1
ModifiedTime=1100556244264
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01 GC-:01 Standard
Description=
Path=rss/Alt_01_GC-_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1510010855077
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01 GC-:Alt 01 GC
Description=Basic Guide Curve Operations (TS Data Set)
Path=rss/Alt_01_GC-_Alt_01_GC.fits
Class=hec.model.TSDataSet
Index=3
ModifiedTime=1100556248233
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01 GC-:Alt 01 GCObs
Description=Basic Guide Curve Operations (Observed TS Data Set)
Path=rss/Alt_01_GC-_Alt_01_GCObs.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=1100556248483
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01 GC-:Alt 01 GC
Description=Basic Guide Curve Operations
Path=rss/Alt_01_GC-_Alt_01_GC.ralt
Class=hec.rss.model.RssAlt
Index=5
ModifiedTime=1510010855229
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01 GC-0
Description=ResSim Run for Alt 01 GC-0
Path=rss/Alt 01 GC-0.rssrun
Class=hec.rss.model.RssRun
Index=7
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty-----0
Description=
Path=rss/Nutty-----.simrun
Class=hec.rss.model.RssSimRun
Index=8
ModifiedTime=1675435037957
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty-----:Nutty
Description=
Path=rss/Nutty-----_Nutty.malt
Class=hec.model.ModelAlt
Index=9
ModifiedTime=1138915288058
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty-----:02 With Nutty
Description=Copy of 01 Standard with Nutty Canal Diversion
Path=rss/Nutty-----_02_With_Nutty.rsys
Class=hec.rss.model.RssSystem
Index=10
ModifiedTime=1510010855348
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty-----:Nutty
Description=(TS Data Set)
Path=rss/Nutty-----_Nutty.fits
Class=hec.model.TSDataSet
Index=11
ModifiedTime=1138915290245
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty-----:NuttyObs
Description=(Observed TS Data Set)
Path=rss/Nutty-----_NuttyObs.fits
Class=hec.model.TSDataSet
Index=12
ModifiedTime=1138915290339
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty-----:Nutty
Description=
Path=rss/Nutty-----_Nutty.ralt
Class=hec.rss.model.RssAlt
Index=13
ModifiedTime=1510010855471
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty-----0
Description=ResSim Run for Nutty-----0
Path=rss/Nutty-----0.rssrun
Class=hec.rss.model.RssRun
Index=14
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt02 Min-0
Description=
Path=rss/Alt02_Min-.simrun
Class=hec.rss.model.RssSimRun
Index=15
ModifiedTime=1675435037967
ManagerProxyEnd

ManagerProxyBegin
Name=Alt02 Min-0:Alt02 Min
Description=
Path=rss/Alt02_Min-0_Alt02_Min.malt
Class=hec.model.ModelAlt
Index=16
ModifiedTime=1508873092965
ManagerProxyEnd

ManagerProxyBegin
Name=Alt02 Min-0:01 Standard
Description=
Path=rss/Alt02_Min-0_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=17
ModifiedTime=1510010855572
ManagerProxyEnd

ManagerProxyBegin
Name=Alt02 Min-0:Alt02 Min
Description=Minimum Required Release Operation (TS Data Set)
Path=rss/Alt02_Min-0_Alt02_Min.fits
Class=hec.model.TSDataSet
Index=18
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt02 Min-0:Alt02 MinObs
Description=Minimum Required Release Operation (Observed TS Data Set)
Path=rss/Alt02_Min-0_Alt02_MinObs.fits
Class=hec.model.TSDataSet
Index=19
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt02 Min-0:Alt02 Min
Description=Minimum Required Release Operation
Path=rss/Alt02_Min-0_Alt02_Min.ralt
Class=hec.rss.model.RssAlt
Index=20
ModifiedTime=1510010855697
ManagerProxyEnd

ManagerProxyBegin
Name=Alt03 Max-0
Description=
Path=rss/Alt03_Max-.simrun
Class=hec.rss.model.RssSimRun
Index=21
ModifiedTime=1675435037977
ManagerProxyEnd

ManagerProxyBegin
Name=Alt03 Max-0:Alt03 Max
Description=
Path=rss/Alt03_Max-0_Alt03_Max.malt
Class=hec.model.ModelAlt
Index=22
ModifiedTime=1508873093333
ManagerProxyEnd

ManagerProxyBegin
Name=Alt03 Max-0:01 Standard
Description=
Path=rss/Alt03_Max-0_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=23
ModifiedTime=1510010855796
ManagerProxyEnd

ManagerProxyBegin
Name=Alt03 Max-0:Alt03 Max
Description=Copy of Basic Guide Curve Operations (TS Data Set)
Path=rss/Alt03_Max-0_Alt03_Max.fits
Class=hec.model.TSDataSet
Index=24
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt03 Max-0:Alt03 MaxObs
Description=Copy of Basic Guide Curve Operations (Observed TS Data Set)
Path=rss/Alt03_Max-0_Alt03_MaxObs.fits
Class=hec.model.TSDataSet
Index=25
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt03 Max-0:Alt03 Max
Description=Copy of Basic Guide Curve Operations
Path=rss/Alt03_Max-0_Alt03_Max.ralt
Class=hec.rss.model.RssAlt
Index=26
ModifiedTime=1510010855929
ManagerProxyEnd

ManagerProxyBegin
Name=Alt04 ROC-0
Description=
Path=rss/Alt04_ROC-.simrun
Class=hec.rss.model.RssSimRun
Index=27
ModifiedTime=1675435037985
ManagerProxyEnd

ManagerProxyBegin
Name=Alt04 ROC-0:Alt04 ROC
Description=
Path=rss/Alt04_ROC-0_Alt04_ROC.malt
Class=hec.model.ModelAlt
Index=28
ModifiedTime=1508873093615
ManagerProxyEnd

ManagerProxyBegin
Name=Alt04 ROC-0:01 Standard
Description=
Path=rss/Alt04_ROC-0_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=29
ModifiedTime=1510010856007
ManagerProxyEnd

ManagerProxyBegin
Name=Alt04 ROC-0:Alt04 ROC
Description=Copy of Basic Guide Curve Operations (TS Data Set)
Path=rss/Alt04_ROC-0_Alt04_ROC.fits
Class=hec.model.TSDataSet
Index=30
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt04 ROC-0:Alt04 ROCObs
Description=Copy of Basic Guide Curve Operations (Observed TS Data Set)
Path=rss/Alt04_ROC-0_Alt04_ROCObs.fits
Class=hec.model.TSDataSet
Index=31
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt04 ROC-0:Alt04 ROC
Description=Copy of Basic Guide Curve Operations
Path=rss/Alt04_ROC-0_Alt04_ROC.ralt
Class=hec.rss.model.RssAlt
Index=32
ModifiedTime=1510010856130
ManagerProxyEnd

ManagerProxyBegin
Name=Alt05 SchB0
Description=
Path=rss/Alt05_SchB.simrun
Class=hec.rss.model.RssSimRun
Index=33
ModifiedTime=1675435037988
ManagerProxyEnd

ManagerProxyBegin
Name=Alt05 SchB0:Alt05 SchB
Description=
Path=rss/Alt05_SchB0_Alt05_SchB.malt
Class=hec.model.ModelAlt
Index=34
ModifiedTime=1508873093907
ManagerProxyEnd

ManagerProxyBegin
Name=Alt05 SchB0:01 Standard
Description=
Path=rss/Alt05_SchB0_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=35
ModifiedTime=1510010856210
ManagerProxyEnd

ManagerProxyBegin
Name=Alt05 SchB0:Alt05 SchB
Description=Copy of Basic Guide Curve Operations (TS Data Set)
Path=rss/Alt05_SchB0_Alt05_SchB.fits
Class=hec.model.TSDataSet
Index=36
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt05 SchB0:Alt05 SchBObs
Description=Copy of Basic Guide Curve Operations (Observed TS Data Set)
Path=rss/Alt05_SchB0_Alt05_SchBObs.fits
Class=hec.model.TSDataSet
Index=37
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt05 SchB0:Alt05 SchB
Description=Copy of Basic Guide Curve Operations
Path=rss/Alt05_SchB0_Alt05_SchB.ralt
Class=hec.rss.model.RssAlt
Index=38
ModifiedTime=1510010856345
ManagerProxyEnd

ManagerProxyBegin
Name=Alt06 Div-0
Description=
Path=rss/Alt06_Div-.simrun
Class=hec.rss.model.RssSimRun
Index=39
ModifiedTime=1675435037998
ManagerProxyEnd

ManagerProxyBegin
Name=Alt06 Div-0:Alt06 Div
Description=
Path=rss/Alt06_Div-0_Alt06_Div.malt
Class=hec.model.ModelAlt
Index=40
ModifiedTime=1508873094183
ManagerProxyEnd

ManagerProxyBegin
Name=Alt06 Div-0:02 With Nutty
Description=Copy of 01 Standard with Nutty Canal Diversion
Path=rss/Alt06_Div-0_02_With_Nutty.rsys
Class=hec.rss.model.RssSystem
Index=41
ModifiedTime=1510010856443
ManagerProxyEnd

ManagerProxyBegin
Name=Alt06 Div-0:Alt06 Div
Description=Reservoir Water Diversion for Irrigation (TS Data Set)
Path=rss/Alt06_Div-0_Alt06_Div.fits
Class=hec.model.TSDataSet
Index=42
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt06 Div-0:Alt06 DivObs
Description=Reservoir Water Diversion for Irrigation (Observed TS Data Set)
Path=rss/Alt06_Div-0_Alt06_DivObs.fits
Class=hec.model.TSDataSet
Index=43
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt06 Div-0:Alt06 Div
Description=Reservoir Water Diversion for Irrigation
Path=rss/Alt06_Div-0_Alt06_Div.ralt
Class=hec.rss.model.RssAlt
Index=44
ModifiedTime=1510010856562
ManagerProxyEnd

ManagerProxyBegin
Name=Alt07 ALL-0
Description=
Path=rss/Alt07_ALL-.simrun
Class=hec.rss.model.RssSimRun
Index=45
ModifiedTime=1675435037946
ManagerProxyEnd

ManagerProxyBegin
Name=Alt07 ALL-0:Alt07 ALL
Description=
Path=rss/Alt07_ALL-0_Alt07_ALL.malt
Class=hec.model.ModelAlt
Index=46
ModifiedTime=1508873094471
ManagerProxyEnd

ManagerProxyBegin
Name=Alt07 ALL-0:02 With Nutty
Description=Copy of 01 Standard with Nutty Canal Diversion
Path=rss/Alt07_ALL-0_02_With_Nutty.rsys
Class=hec.rss.model.RssSystem
Index=47
ModifiedTime=1510010856632
ManagerProxyEnd

ManagerProxyBegin
Name=Alt07 ALL-0:Alt07 ALL
Description=Copy of Reservoir Water Diversion for Irrigation (TS Data Set)
Path=rss/Alt07_ALL-0_Alt07_ALL.fits
Class=hec.model.TSDataSet
Index=48
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt07 ALL-0:Alt07 ALLObs
Description=Copy of Reservoir Water Diversion for Irrigation (Observed TS Data Set)
Path=rss/Alt07_ALL-0_Alt07_ALLObs.fits
Class=hec.model.TSDataSet
Index=49
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt07 ALL-0:Alt07 ALL
Description=Copy of Reservoir Water Diversion for Irrigation
Path=rss/Alt07_ALL-0_Alt07_ALL.ralt
Class=hec.rss.model.RssAlt
Index=50
ModifiedTime=1510010856751
ManagerProxyEnd

ManagerProxyBegin
Name=Alt02 Min-0
Description=ResSim Run for Alt02 Min-0
Path=rss/Alt02_Min-0.rssrun
Class=hec.rss.model.RssRun
Index=51
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt03 Max-0
Description=ResSim Run for Alt03 Max-0
Path=rss/Alt03_Max-0.rssrun
Class=hec.rss.model.RssRun
Index=52
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt04 ROC-0
Description=ResSim Run for Alt04 ROC-0
Path=rss/Alt04_ROC-0.rssrun
Class=hec.rss.model.RssRun
Index=53
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt05 SchB0
Description=ResSim Run for Alt05 SchB0
Path=rss/Alt05_SchB0.rssrun
Class=hec.rss.model.RssRun
Index=54
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt06 Div-0
Description=ResSim Run for Alt06 Div-0
Path=rss/Alt06_Div-0.rssrun
Class=hec.rss.model.RssRun
Index=55
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt07 ALL-0
Description=ResSim Run for Alt07 ALL-0
Path=rss/Alt07_ALL-0.rssrun
Class=hec.rss.model.RssRun
Index=56
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01 GC-:Alt 01 GC
Description=Basic Guide Curve Operations (Global Variable Data Set)
Path=rss/Alt_01_GC-_Alt_01_GC.igv
Class=hec.rss.model.GVDataSet
Index=57
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Nutty-----:Nutty
Description= (Global Variable Data Set)
Path=rss/Nutty-----_Nutty.igv
Class=hec.rss.model.GVDataSet
Index=58
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt02 Min-0:Alt02 Min
Description=Minimum Required Release Operation (Global Variable Data Set)
Path=rss/Alt02_Min-0_Alt02_Min.igv
Class=hec.rss.model.GVDataSet
Index=59
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt03 Max-0:Alt03 Max
Description=Copy of Basic Guide Curve Operations (Global Variable Data Set)
Path=rss/Alt03_Max-0_Alt03_Max.igv
Class=hec.rss.model.GVDataSet
Index=60
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt04 ROC-0:Alt04 ROC
Description=Copy of Basic Guide Curve Operations (Global Variable Data Set)
Path=rss/Alt04_ROC-0_Alt04_ROC.igv
Class=hec.rss.model.GVDataSet
Index=61
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt05 SchB0:Alt05 SchB
Description=Copy of Basic Guide Curve Operations (Global Variable Data Set)
Path=rss/Alt05_SchB0_Alt05_SchB.igv
Class=hec.rss.model.GVDataSet
Index=62
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt06 Div-0:Alt06 Div
Description=Reservoir Water Diversion for Irrigation (Global Variable Data Set)
Path=rss/Alt06_Div-0_Alt06_Div.igv
Class=hec.rss.model.GVDataSet
Index=63
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt07 ALL-0:Alt07 ALL
Description=Copy of Reservoir Water Diversion for Irrigation (Global Variable Data Set)
Path=rss/Alt07_ALL-0_Alt07_ALL.igv
Class=hec.rss.model.GVDataSet
Index=64
ModifiedTime=9223372036854775807
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
